rte_swx_ctl_action_info(3)

NAME
rte_swx_ctl_action_info

SYNOPSIS

#include <rte_swx_ctl.h>

  Data Fields

char name [RTE_SWX_CTL_NAME_SIZE]
uint32_t n_args

Detailed Description

Action info.

Definition at line 154 of file rte_swx_ctl.h.

Field Documentation

  char name[RTE_SWX_CTL_NAME_SIZE]
Action name.

Definition at line 156 of file rte_swx_ctl.h.

  uint32_t n_args
Number of action arguments.

Definition at line 159 of file rte_swx_ctl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.